

<!-- ## FOOTER-->
<div class="container-fluid py-5 px-md-4 anuphan dark-bg shadow-none">



    <div class="text-center border-top pt-3 mt-4">
        <small class="anuphan-2">Binance &copy; 2025</small>
    </div>
</div>


<!-- JS -->
<script>
    const changeLangSm = (e)=>{
        $('.language-divSm').fadeIn(100)
        $(e).attr('onclick', 'closeLangSm(this)')
    }
    const closeLangSm = (e)=>{
        $('.language-divSm').fadeOut(100)
        $(e).attr('onclick', 'changeLangSm(this)')
    }
</script>



<!-- Javascript -->
<script>
    function toggleTab(e, tab){
        $('.tab-toggle').removeClass('tab-toggle-active');
        $('.tab-panel').hide();
        $(tab).fadeIn(200);
        $(e).addClass('tab-toggle-active');
    }
</script>


    </div>


    <script src="<?= $web_url ?>/static/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="<?= $web_url ?>/static/docs/js/main.js"></script>
    <script src="<?= $web_url ?>/static/assets/plugin/jquery/jquery-ui.min.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- language widget -->
    <script src="https://translate.yandex.net/website-widget/v1/widget.js?widgetId=ytWidget&amp;pageLang=en&amp;widgetTheme=light&amp;autoMode=false" type="text/javascript"></script>
    <script src="https://translate.yandex.net/website-widget/v1/widget.js?widgetId=ytWidget2&amp;pageLang=en&amp;widgetTheme=light&amp;autoMode=false" type="text/javascript"></script>


    <script>AOS.init();</script>
    <script>
        function changeLang(e){
            $('.language-div').show('slide', {direction:'right'}, 400)

            icon = $(e).find('i')
            $(icon).removeClass('fi-rr-angle-small-right')
            $(icon).addClass('fi-rr-angle-small-left')

            $(e).attr('onclick', "closeChangeLang(this)")
        }

        function closeChangeLang(e){
            $('.language-div').hide('slide', {direction:'right'}, 400)

            icon = $(e).find('i')
            $(icon).addClass('fi-rr-angle-small-right')
            $(icon).removeClass('fi-rr-angle-small-left')

            $(e).attr('onclick', "changeLang(this)")
        }
    </script>

    <!-- JS -->
    <script>
        $(function(){
            $(window).scroll(()=>{
                let scroll = $(window).scrollTop();
                if(scroll >=70){
                    $(".header-dsk").addClass('index-header-active')
                }
                else{
                    $(".header-dsk").removeClass('index-header-active')   
                }
            })
        })
    </script>
    <!-- Smartsupp Live Chat script -->
  
    <noscript> Powered by <a href="" target=“_blank”>Smartsupp</a></noscript>
</body>
</html>